Dependências não resolvidas... [RESOLVIDO]

1. Dependências não resolvidas... [RESOLVIDO]

Perfil removido
removido

(usa Nenhuma)

Enviado em 26/08/2017 - 15:33h

Boa tarde, recentemente quando fui atualizar meu sistema "pacman -Syyu" apareceu uma mensagem dizendo que não era possível resolver "nvidia-utils=384.69", uma dependência nvidia-lts"
Nvidia-lts
Deseja ignorar o pacote acima para esta atualização?

Obs: tinha feito a atualização antes com o systema rodando normalmente, só depois que liguei o PC que não subiu para o sddm, ai fui para o tty como root e tentei atualizar e me mostra esse impasse. Alguem pode me dar uma luz, se devo reinstalar o driver novamente ou outra opção.


  


2. Re: Dependências não resolvidas... [RESOLVIDO]

Perfil removido
removido

(usa Nenhuma)

Enviado em 26/08/2017 - 17:11h

Tente usar apenas pacman -Syu
______________________________________________________________________
Você aprende a amar o Gentoo quando aprende a usá-lo.


3. Re: Dependências não resolvidas... [RESOLVIDO]

Perfil removido
removido

(usa Nenhuma)

Enviado em 26/08/2017 - 18:13h

Atualiza mais a dependência fica impedindo que o sistema inicie.







Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts